[resources]
background=tabtile
tab_left_up=tabbtn_l_u
tab_left_down=tabbtn_l_d
tab_left_disabled=tabbtn_l_dis
tab_center_up=tabbtn_m_u
tab_center_down=tabbtn_m_d
tab_center_disabled=tabbtn_m_dis
tab_right_up=tabbtn_r_u
tab_right_down=tabbtn_r_d
tab_right_disabled=tabbtn_r_dis


[colors]
; in format "RRGGBB" (hexa) sau "RedDecimal GreenDecimal BlueDecimal RGB"
text_color_up=C0F6F9
text_color_down=689DA8
text_color_disabled=919090
shadow_color=8B8B8B
top_left_border_color=B7EBF0
bottom_right_border_color=B7EBF0


[dimensions]
down_offset_x=1
down_offset_y=0
disabled_offset_x=1
disabled_offset_y=0